CVE-2010-0175 (retired)

Priority
Description
Use-after-free vulnerability in the nsTreeSelection implementation in
Mozilla Firefox before 3.0.19 and 3.5.x before 3.5.9, Thunderbird before
3.0.4, and SeaMonkey before 2.0.4 allows remote attackers to execute
arbitrary code or cause a denial of service (application crash) via
unspecified vectors that trigger a call to the handler for the select event
for XUL tree items.
Notes
 jdstrand> per Chris Coulson, tbird requires javascript to be enabled
Assigned-to
chrisccoulson
Package
Upstream:released (3.6.3)
Package
Upstream:released (2.0.4)
Package
Priority: Negligible
Upstream:released (3.0.4)
Package
Upstream:released (1.9.0.19)
Package
Upstream:released (1.9.1.9)
More Information

Updated: 2019-03-26 11:50:23 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)